@import url(font.css);

article,
aside,
footer,
header,
nav,
section,
figure,
figcaption {
    display: block;
}

mark,
time {
    display: inline;
}

img {
    border: 0;
}

input[type=text],
input[type=password],
select,
textarea {
    font-family: inherit;
    font-size: inherit;
}

q {
    quotes: "\00ab" "\00bb";
}


/*!f (font auxiliary)=============================================================!*/

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html .clearfix {
    zoom: 1;
}


/* IE6 */

*:first-child + html .clearfix {
    zoom: 1;
}


/* IE7 */


/*!font,text,form ================================================================!*/

html,
body {
    color: #666;
    font-family: 'journalSansNew';
    font-size: 14.88px;
    line-height: 1.25;
}

a {
    color: #d86c4a;
}

    a:hover {
        text-decoration: none;
    }

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-size: 36px;
    font-weight: 400;
    color: #49382e;
    margin: 15px 0;
}

h2,
h3,
h4,
h5,
h6,
.h2,
.h3,
.h4,
.h5,
.h6 {
    margin: 10px 0;
    font-size: 20px;
}

.sub-title {
    color: #49382e;
    font-size: 22px;
    margin-top: -15px;
    margin-bottom: 15px;
}


/*!text ===!*/

.text,
p {
    font-family: 'journalC';
    margin: 10px 0;
    font-size: 16px;
    line-height: 1.4;
}

    .text img {
        max-width: 100%;
    }


/*!w (wrap)=======================================================================!*/

html,
body {
    margin: 0;
    min-width: 1000px;
    background: #e4e4e4;
}

.w > div {
    width: 1000px;
    margin: 0 auto;
}

    .w > div > div {
        width: 1024px;
        margin: 0 -12px;
        background: #f2f2f2;
        box-shadow: 0 0 11px rgba(0, 0, 0, .3);
    }


/*!=== !*/

.w_head {
    height: 100px;
    background: #252525;
    border: 1px solid #4d4d4d;
    border-top: 0;
    font-size: 18px;
    color: #b3b3b3;
}

    .w_head .left {
        float: left;
        width: 685px;
    }

    .w_head .c_logo {
        border-right: 1px solid #4d4d4d;
        float: left;
    }

    .w_head .menu {
        float: left;
        padding: 38px 17px 28px 15px;
        width: 430px;
        height: 22px;
        /*  overflow: hidden;   */
    }

        .w_head .menu a,
        .w_head .menu span {
            float: left;
            line-height: 14px;
            padding: 5px;
            text-decoration: none;
            color: inherit;
        }

            .w_head .menu a .fa {
                /* vertical-align: -3px; */
                vertical-align: middle;
            }

            .w_head .menu span a {
                float: none;
                padding: 0;
            }

        .w_head .menu .dropdown {
            position: relative;
            display: block;
        }

            .w_head .menu .dropdown:hover {
            }

            .w_head .menu .dropdown .dropdown-menu {
                position: absolute;
                top: 21px;
                z-index: 2;
                background-color: #252525;
                /* #252525 */
                margin-left: -10px;
                padding-top: 15px;
                width: 150px;
                display: none;
            }

            .w_head .menu .dropdown:hover .dropdown-menu {
                display: block;
            }

            .w_head .menu .dropdown .dropdown-menu a {
                padding: 15px;
                display: block;
            }

    .w_head .right {
        float: right;
        width: 292px;
        padding-right: 35px;
    }

    .w_head .c_top-search {
        float: right;
        margin-top: 34px;
    }

        .w_head .c_top-search.hidden-search {
            transition: all 200ms ease;
            margin: 0;
            position: absolute;
            right: 68px;
            top: -20px;
            width: 330px;
            box-shadow: 0 0 15px #1c1c1c, 0 0 10px #1c1c1c, 0 0 5px #1c1c1c;
            opacity: 0;
        }

        .w_head .c_top-search.big.hidden-search {
            width: 400px;
        }

        .w_head .c_top-search.hidden-search.show {
            opacity: 1;
            top: 36px;
        }

        .w_head .c_top-search.big.hidden-search.show {
            top: 28px;
        }

        .w_head .c_top-search.hidden-search #search_text {
            width: 290px;
        }

        .w_head .c_top-search.hidden-search.big #search_text {
            width: 360px;
        }

    .w_head .acount {
        float: left;
        height: 44px;
        width: 67px;
        padding: 28px 14px 28px 0;
    }

        .w_head .acount a {
            float: right;
            line-height: 24px;
            padding: 10px;
            text-decoration: none;
            color: inherit;
        }


/*!=== !*/

.w_main {
    min-height: 400px;
    padding-bottom: 20px;
}


/*!=== !*/

.w_foot {
    padding-bottom: 20px;
    background: #e6e6e6;
    overflow: hidden;
    font-size: 18px;
    color: #999;
}

    .w_foot .c_share {
        float: left;
        width: 410px;
        padding-top: 28px;
    }

    .w_foot .c_menu-foot {
        float: right;
        width: 580px;
        width: 536px;
        padding-top: 32px;
        padding-right: 16px;
    }


/*!b,bw,bx (block)================================================================!*/

.b_two-col:after {
    content: "";
    clear: both;
    display: block;
}

.b_two-col {
    margin: 19px 0;
}

    .b_two-col .bleft,
    .b_two-col .bright {
        float: left;
        width: 423px;
        background: #fff;
        border-radius: 7px;
        padding: 22px;
    }

    .b_two-col .bright {
        float: right;
    }

.i_main-two-block .bleft,
.i_main-two-block .bright {
    height: 211px;
    overflow: hidden;
}

.i_main-two-block .bleft {
    overflow: auto;
}

.i_main-two-block .bright .capt {
    margin: -7px 0 4px -3px;
}

.b_two-col .c_list-col .capt {
    margin-top: -9px;
}


/*!=== !*/

.b_white-bg {
    background: #fff;
    border-bottom: 1px solid #d86c4a;
    padding: 20px 0;
}

    .b_white-bg.c_search {
        margin: 0;
    }


/*!=== !*/

.b_content {
    margin: 30px 0 25px;
}


/*!=== !*/

.b_main-col {
    margin: 15px 0;
}

    .b_main-col:after {
        content: "";
        display: block;
        clear: both;
    }

    .b_main-col .left {
        float: left;
        width: 477px;
    }

    .b_main-col .right {
        float: right;
        width: 450px;
    }

.bw_col-grid .bright {
    float: right;
    width: 350px;
}

.bw_col-grid .bleft {
    float: left;
    width: 566px;
}


/*!=== !*/

.abc {
}

    .abc a {
        margin-left: 10px;
    }

.abc_list {
}

    .abc_list .abc-column-left,
    .abc_list .abc-column-right {
        float: left;
        width: 436px;
    }

    .abc_list .abc-column-left {
        margin-right: 40px;
    }

    .abc_list .abc-column-right {
    }

    .abc_list .letter-block {
        margin-bottom: 40px;
    }

        .abc_list .letter-block:last-child {
            margin-bottom: 20px;
        }

        .abc_list .letter-block h2 {
            width: 100%;
            font-size: 32px;
            padding: 0 15px;
        }

        .abc_list .letter-block .name {
            box-sizing: border-box;
            padding: 0 15px;
        }

.donate-with-card-box {
}

    .donate-with-card-box .visa-master-logo {
        height: 20px;
        vertical-align: -5px;
    }

    .donate-with-card-box .amount {
        margin: 10px 0;
    }

        .donate-with-card-box .amount input[type="number"] {
            width: 50px;
        }

    .donate-with-card-box .agree {
        margin: 10px 0;
        position: relative;
        padding-left: 20px;
    }

        .donate-with-card-box .agree input {
            position: absolute;
            left: 0;
            top: 0;
        }

    .donate-with-card-box .e_btn-big-carrot {
        display: block;
        font-size: 18px;
        margin: 10px 0;
    }

    .donate-with-card-box .links {
        border-top: 1px #dddddd solid;
        margin-top: 15px;
        padding-top: 15px;
        padding-bottom: 15px;
    }

        .donate-with-card-box .links a {
            color: #666;
        }

.c_top_share {
    position: absolute;
    z-index: 2;
    top: 10px;
    right: 10px;
}

    .c_top_share .e_ok {
        background-color: #fff;
    }

.disclamer {
    margin-top: 10px;
    font-size: .7em;
    color: #555;
}
